	
/* Meta Navi */

#header .metaNavi { position: absolute;	top: 10px; right: 20px; line-height: 16px; }

#footer .metaNavi { float: right; }

.metaNavi span.first { padding-right: 10px; }
.metaNavi span.mid { padding: 0 10px; }
.metaNavi span.last { padding-left: 10px; }
.metaNavi a { text-decoration: none; }
.metaNavi a:link {  }
.metaNavi a:visited {  }
.metaNavi a:focus {  }
.metaNavi a:hover { text-decoration: underline; }
.metaNavi a:active { text-decoration: underline; }


/* Main Navi */

.mainNavi { position: absolute; top: 113px; left: 11px; }
.mainNavi span.first { padding-right: 6px; }
.mainNavi span.mid { padding: 0 6px; }
.mainNavi span.last { padding-left: 6px; }

.mainNavi,
.mainNavi span,
.mainNavi a { font-size: 16px; }

.mainNavi a { text-decoration: none; }
.mainNavi a:link {  }
.mainNavi a:visited {  }
.mainNavi a:focus {  }
.mainNavi a:hover {  }
.mainNavi a:active { text-decoration: underline; }


/* Left Navi */

ul.leftNavi { margin: 20px 0 50px 0; padding: 0; }
ul.leftNavi ul { margin: 14px 0 14px 0; padding: 0; }
ul.leftNavi li {
	list-style-image: none;
	list-style-type: none;
	margin: 7px 0 7px 0;
	padding: 0;
}
ul.leftNavi li li { margin: 5px 0 5px 10px; }
ul.leftNavi li li li { margin: 5px 0 5px 10px; }
ul.leftNavi li a {
	line-height: 18px;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
}
ul.leftNavi li li a { line-height: 17px; font-size: 14px; }
ul.leftNavi li li li a { line-height: 16px; font-size: 12px; }
ul.leftNavi a { text-decoration: none; }


.groupLayerButton {
	height: 22px;  
}

.groupLayerButton a {
	cursor: pointer;
}

.groupLayer div {
	padding-left: 6px;
}

.groupLayer div a {
	cursor: pointer;
	display: block;
	padding: 1px 6px 1px 0;
	text-decoration: none;
	width: 160px;
	min-height: 18px;
}

.groupLayer .first {
	text-decoration: none;
	display: block;
	width: 179px;
	height: 8px;
	font-size: 1px;
}

.groupLayer .last {
	width: 179px;
	min-height: 32px;
}

/*  for all browsers, but not IE 6! */
div>.groupLayer div span.glLine {
	padding-left: 6px;
	padding-bottom: 1px;
	display: block;
	width: 160px;
	
	/* IE7 needs height: 0px */
	height: 0;
}

/*  only for IE 6! */
* html .groupLayer .glSpacer {
	padding: 0 0 0 6px;
	display: block;
	height: 0;
	font-size: 1px;
}

* html .groupLayer div span.glLine {
	padding-top: 0;
	display: block;
	width: 167px;
	height: 1px;
}

* html .groupLayer .last  {
	padding: 0 0 0 6px;
    display: block;
    height: 32px;
}


#naviBoxABC {
	margin:12px 0 20px 0;
	padding:6px 0;
	display:block;
}
#naviBoxABC li {
	list-style-image: none;
	list-style-type: none;
	float:left;
}
#naviBoxABC li a {
	border:1px solid #CCC;
	background-color:#EFEFEF;
	background-image: url('../../../_CORE/img/navi/bgNavABC_NO_schema01.jpg');
	background-repeat: no-repeat;
	background-position: bottom right;
	margin:9px 1px 2px 1px;
	padding:7px 40px 8px 12px;
	text-decoration: none;
	font-weight:bold;
	display:block;
}
#naviBoxABC li a:hover {
	border:1px solid #CCC;
	background-color:#D0B572;
	background-image: url('../../../_CORE/img/navi/bgNavABC_RO_schema01.jpg');
	background-repeat: no-repeat;
	background-position: bottom right;
	margin:9px 1px 2px 1px;
	padding:7px 40px 8px 12px;
	color:#fff;
	text-decoration: none;
	font-weight:bold;
}
#naviBoxABC li.active a {
	border:1px solid #CCC;
	background-color:#EFEFEF;
	background-image: url('../../../_CORE/img/navi/bgNavABC_ACT_schema01.jpg');
	background-repeat: no-repeat;
	background-position: bottom right;
	margin:0px 1px 1px 1px;
	padding:16px 40px 8px 12px;
	color:#fff;
	text-decoration: none;
	font-weight:bold;
}